@charset "UTF-8";

#top_content {
  clear: both;
  overflow: hidden;
  width: 1000px;
  margin : 0 auto 40px;
  padding: 0 0 45px;
  border-bottom: solid 2px #036eb7;
}
#app{
  display: block;
  background: #ffffff;
}
.eachBlock-headerWrapper,
.eachBlock-footerWrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.eachBlock-footerWrapper {
  padding-top: 20px;
}
.eachBlock-headerWrapper {
  border-bottom: solid 4px #e50012;
}
.eachBlock {
  width: 355px;
  margin-bottom: 20px;
}
.eachBlock:nth-child(2n+1) {
  border-right: solid 4px #e50012;
  padding-right: 18px;
}
.eachBlock:nth-child(2n) {
  padding-left: 18px;
}
.eachBlock-title{
  text-align: right;
  margin-bottom: 17px;
  display: block;
  font-family: 'HGP創英角ゴシックUB', 'Noto Sans JP', 'Noto Serif', sans-serif, serif;
  color: #2768b4;
  font-size: 52px;
  text-align: center;
  letter-spacing: -2px;
}
.eachBlock-title span{
  color: #db3022;
}
.eachBlock-title span.en{
  display: block;
  width  : 100%;
  margin: -4px 0 2px;
}
.eachBlock-title span.en span{
  display: block;
  width : 160%;
  margin: 0 0 0 -30%;
  font-family: 'Chakra Petch', sans-serif;
  font-weight: 700;
  font-size: 37px;
  color: #ffffff;
  -webkit-transform:scale(0.6,1);
  -ms-transform:scale(0.6,1);
  transform: scale(0.6,1);
  text-shadow: 1.5px 1.5px 0 #2768b4,
  -1.5px 1.5px 0 #2768b4,
  1.5px -1.5px 0 #2768b4,
  -1.5px -1.5px 0 #2768b4;
  word-break: break-all;
  letter-spacing: 5px;
}
a.eachBlock-btn {
  align-items: center;
  background: #036eb7;
  color: #fff;
  display: flex;
  justify-content: center;
  font-size: 16px;
  margin : 0 0 34px;
  padding: 20px;
  position: relative;
}
a.eachBlock-btn:hover {
  opacity: .7;
  -webkit-transition: .3s;
  transition: .3s;
  text-decoration: none;
  color: #fff;
}
a.eachBlock-btn:after {
  content: "";
  background-image: url(/assets/images/icon_circle_right_arrow.png);
  background-size: cover;
  height: 18px;
  display: inline-block;
  margin-left: 10px;
  width: 18px;
}
.eachBlock-news {
  margin-bottom: 5px;
}
.eachBlock-list {
  margin-bottom: 10px;
  border: solid 4px #036eb7;
}
.eachBlock-list a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 109px;
  -webkit-transition: .3s;
  transition: .3s;
}
.eachBlock-list a:hover {
  opacity: .7;
  text-decoration: none;
}
.eachBlock-list a img {
  -webkit-transition: 0s;
  transition: 0s;
}
.eachBlock-list a img:hover {
  opacity: 1;
}
.eachBlock-list:last-child {
  margin-bottom: 0;
}
.eachBlock-list-image {
  width: 173px;
  border-right: solid 4px #036eb7;
}
.eachBlock-list-text {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  padding: 15px;
}
.eachBlock-list-date {
  color: #e12828;
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 5px;
}
.eachBlock-list-title {
  color: #036eb7;
  font-size: 13px;
  font-weight: bold;
}
.eachBlock-description,
p.eachBlock-description{
  height: 50px;
}
.eachBlock .eachBlock-newsMore{
  display: inline-block;
  width: 100%;
  text-align: center;
  font-size: 12px;
  margin: 10px 0;
}
.bannerBlock {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.bannerBlock-inner {
  width: 355px;
}
.bannerBlock-title {
  font-family: 'HGP創英角ゴシックUB', 'Noto Sans JP', 'Noto Serif', sans-serif, serif;
  text-align: center;
  font-size: 36px;
  letter-spacing: -2px;
  color: #2768b4;
  border-bottom: solid 6px #e50012;
  margin : 0 0 30px;
  padding: 0 0 4px;
}
.bannerBlock-title span{
  color: #db3022;
}
.bannerBlock-inner-right .bannerBlock-list {
  padding-left: 3px;
}
.bannerBlock-list li {
  margin-bottom: 15px;
}
.bannerBlock-text {
  font-size: 13px;
}
.bannerBlock-inner-left .bannerBlock-text::after {
  content: "";
  background: url(../images/blueArrow.png) no-repeat;
  width: 18px;
  height: 8px;
  display: inline-block;
  vertical-align: middle;
  margin-left: 4px;
}
.bannerBlock-inner-right .bannerBlock-text {
  color: #036eb7;
  font-weight: bold;
}
.btnSupport {
  text-align: center;
}
.donation{
  margin: 0 58px;
}
.companyLogo h2{
  font-family: 'HGP創英角ゴシックUB', 'Noto Sans JP', 'Noto Serif', sans-serif, serif;
  text-align: center;
  font-size: 37px;
  letter-spacing: 2px;
  color: #2768b4;
  margin : 0 0 3px;
}
.mainBlock.search {
	width: 100%;
}
#searchResult {
	border: none;
	height: 1900px;
	width: 100%;
}
.previewBox{
	display:none;
}
.box{
	width:100%;
	margin:0 auto;
}
.btnMore{
	text-align: center;
}
.supportBlock-image.normal a{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  width : 100%;
  height: 103px;
  box-sizing: border-box;
  font-family: 'HGP創英角ゴシックUB', 'Noto Sans JP', 'Noto Serif', sans-serif, serif;
  font-size: 24px;
  font-weight: bold;
  letter-spacing: -1.0px;
  line-height: 1.2;
  color: #2969b7;
  position: relative;
  background: #ffffff;
}
.supportBlock-image.normal a:hover{
  text-decoration: none;
  opacity: 0.7;
  transition: .3s;
}
.supportBlock-image.normal a:after{
  content: "";
  display: inline-block;
  background: url(/assets/images/anchor_banner.svg) no-repeat 0 0;
  background-size: 34px;
  width : 34px;
  height: 34px;
  position: absolute;
  bottom: 4px;
  right : 4px;
}
.supportBlock-image.normal.list-03 a:after{
  content: "";
  background: none;
}
.supportBlock-image.normal a div{
  text-align: center;
}
.supportBlock-image.normal a span{
  color: #db3022;
}
.supportBlock-list-anchor{
  width: 100%;
}
.supportBlock-image.normal.list-01 a{
  background: url(/assets/images/ico_supportBlock-list-01.jpg) no-repeat 10px 26px #ffffff;
  width : 304px;
  height: 110px;
  padding: 0 0 0 40px;
  letter-spacing: 0.08em;
  font-size: 24px;
}
.supportBlock-image.normal.list-02 a{
  background: url(/assets/images/ico_supportBlock-list-02.jpg) no-repeat 16px 25px #ffffff;
  width : 304px;
  height: 110px;
  padding: 0 0 0 40px;
  letter-spacing: 0.08em;
  font-size: 24px;
}
.supportBlock-image.normal.list-03 a{
  width : 100%;
  height: 80px;
  letter-spacing: 0.06em;
  font-size: 26px;
}
.supportBlock-image.normal.list-04 a{
  background: url(/assets/images/ico_supportBlock-list-04.jpg) no-repeat 30px 24px #ffffff;
  width : 305px;
  height: 110px;
  padding: 0 0 0 40px;
}
.supportBlock-image.normal.list-05 a{
  background: url(/assets/images/ico_supportBlock-list-05.jpg) no-repeat 22px 31px #ffffff;
  width : 305px;
  height: 110px;
  padding: 0 0 0 40px;
}
.organizations-list-arrow{
  position: relative;
  display: inline-block;
  padding: 0 28px 0 0;
  vertical-align: middle;
  text-decoration: none;
}
.organizations-list-arrow::before,
.organizations-list-arrow::after{
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  content: "";
  vertical-align: middle;
}
.organizations-list-arrow::before{
  width: 22px;
  height: 22px;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background: #036eb7;
}
.organizations-list-arrow::after{
  right: 7px;
  top: 4px;
  box-sizing: border-box;
  width: 7px;
  height: 7px;
  border: 3px solid transparent;
  border-top: 5px solid #fff;
}
.kv_link_wrap{
  position: relative;
  overflow: hidden;
  width : 100%;
  margin: 0 auto;
}
.kv_link_wrap a img{
  width : 100%;
  height: auto;
}

@media (max-width: 767px) {
  #top_content {
    width: auto;
    margin : 0;
    padding: 0;
    border-bottom: 0;
  }
  .mainBlock {
    margin-top: 4%;
  }
  .eachBlock {
    width: auto;
  }
  .eachBlock:nth-child(2n+1) {
    border-right: 0;
    padding-right: 0;
  }
  .eachBlock:nth-child(2n) {
    padding-left: 0;
  }
  .eachBlock-title{
    text-align: right;
    margin-bottom: 17px;
    display: block;
    font-size: 40px;
    text-align: center;
    letter-spacing: -2px;
  }
  .eachBlock-title span{
    color: #db3022;
  }
  .eachBlock-title span.en{
    display: block;
    width  : 100%;
    margin: -4px 0 2px;
  }
  .eachBlock-title span.en span{
    display: block;
    width : 160%;
    margin: 0 0 0 -30%;
    font-size: 30px;
    -webkit-transform:scale(0.6,1);
    -ms-transform:scale(0.6,1);
    transform: scale(0.6,1);
    text-shadow: 1.5px 1.5px 0 #2768b4,
    -1.5px 1.5px 0 #2768b4,
    1.5px -1.5px 0 #2768b4,
    -1.5px -1.5px 0 #2768b4;
    word-break: break-all;
    letter-spacing: 5px;
  }
  .eachBlock-footerWrapper .eachBlock-title {
    margin-bottom: 7px;
    font-size: 20px;
  }
  .eachBlock-footerWrapper .eachBlock-title span.en {
    margin: 1px 0 5px;
  }
  .eachBlock-footerWrapper .eachBlock-title span.en span{
    font-size: 19px;
  }
  .eachBlock-title-en img{
    width : auto;
    height: 22px;
    padding-bottom: 4px;
  }
  .eachBlock-footerWrapper .eachBlock-title-en img{
    height: 18px;
  }
  .eachBlock-news {
    margin-bottom: 2.4768%;
  }
  .eachBlock-list {
    margin-bottom: 0;
  }
  .eachBlock-list a {
    display: block;
    height: auto;
  }
  .eachBlock-list-image {
    width: auto;
    border-right: 0;
    border-bottom: solid 4px #036eb7;
    line-height: 0;
  }
  .eachBlock-list-text {
    padding: 10.274% 8.9042%;
  }
  .eachBlock-list-date {
    font-size: 9px;
    margin-bottom: 4.2856%;
  }
  .eachBlock-list-title {
    font-size: 12px;
  }
  .eachBlock-headerWrapper {
    padding: 0 6.9334%;
    border-bottom: 0;
  }
  .eachBlock-headerWrapper .eachBlock {
    border-bottom: solid 4px #e50012;
    padding-bottom: 15px;
    margin-bottom: 19px;
  }
  .eachBlock-headerWrapper .eachBlock-list-group {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .eachBlock-headerWrapper .eachBlock-list {
    width: 47.6781%;
  }
  .eachBlock-headerWrapper .eachBlock-list:nth-child(2n+1) {
    margin-right: 4.644%;
  }
  .eachBlock-footerWrapper {
    padding-top: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    padding: 0 6.9334%;
  }
  .eachBlock-footerWrapper .eachBlock {
    width: 47.6782%;
    margin-bottom: 20px;
  }
  .eachBlock-footerWrapper .eachBlock:first-child {
    margin-right: 4.644%;
  }
  .supportBlock {
    padding: 9.3334% 6.6667% 12%;
    margin-bottom: 0;
  }
  .supportBlock-inner {
    margin-bottom: 9.2308%;
  }
  .supportBlock-title {
    margin-bottom: 4.6154%;
  }

  .supportBlock-list li {
    width: 48.4616%;
    margin-bottom: 10px;
    line-height: 0;
  }
  .supportBlock-list li:nth-child(3) {
    width: 100%;
    margin-bottom: 0;
  }
  .column-2.supportBlock-list li {
    margin-bottom: 0;
  }

  .bannerBlock {
    display: block;
    background-color: #f3f3f3;
  }
  .bannerBlock-inner {
    width: auto;
    padding: 12% 6.6667% 10.6667%;
  }
  .bannerBlock-title {
    font-size: 28px;
    letter-spacing: -2px;
    border-bottom: solid 5px #e50012;
    margin : 0 0 25px;
    padding: 0 0 6px;
  }
  .bannerBlock-list li {
    margin-bottom: 4.6154%;
  }
  .bannerBlock-list li:last-child {
    margin-bottom: 0;
  }
  .bannerBlock-image {
    margin-bottom: 0;
  }
  .bannerBlock-text {
    font-size: 11px;
  }
  .bannerBlock-inner-left {
    padding-bottom: 0;
  }
  .bannerBlock-inner-left .bannerBlock-text::after {
    background: url(../images/blueArrow-sp.png) no-repeat;
    background-size: contain;
    width: 15.5px;
    height: 7px;
    padding-bottom: 2.5px;
  }
  .bannerBlock-inner-right .bannerBlock-list {
    padding-left: 0;
  }
  .bannerBlock-inner-right .bannerBlock-text {
    font-size: 12px;
  }
}

